<html>

<head>
	<title>MabarGan</title>
	<link rel="stylesheet" href="bootstrap.min.css">
	<link rel="stylesheet" href="css-home.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />
	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>

<body>

<!-- navigation bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
<div class="container">
  <a class="navbar-brand" href="#">MabarGan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="about.html">About</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</div>
</nav>
<!-- navigation bar end here -->








<!-- ini containers -->
<div class="container">



<!-- jumbotron nih -->
<div class="row">
	<div class="col-lg-12">

	<div class="jumbotron">
	  <h1 class="display-3">MabarGan</h1>
	  <p class="lead">Portal berita game seluruh umat</p>
	  <!-- <hr class="my-4"> -->
	</div>

	</div>
</div>
<!-- jumbroton udah segini aja hehe -->



	
	<div class="row">
	
	<div class="col-lg-12">

		<h1><center>Guide untuk pemula DotA Underlords!</h1></center>
		<p><p><center><img src="../img/underlord2.jpg"></a></p></center></p>
		<p>Bila kalian merupakan pecinta genre Auto Chess, mungkin tidak akan kesulitan dengan apa yang dipresentasikan oleh Dota Underlords. Gim terbaru dari pengembang Dota 2 ini akan memaksa kalian mengasah kemampuan berpikir.</p>
		<p>Untuk yang belum tahu, genre Auto Chess tidak akan memaksa kalian untuk bermain menggunakan kecepatan reflek kalian melainkan lebih meminta kalian untuk melakukan tindakan yang cepat dan tepat.</p>
		<p>Dota Underlords juga demikian, kalian akan memainkan sebuah pertarungan catur (yang tidak menyerupai olahraga aslinya) melawan 7 orang lainnya untuk menjadi satu-satunya yang bertahan hidup.</p>
		<p>Lantas bagaimana cara mainnya?</p>
		<p><b><center>1. Dasar - dasar</p></b></center>
		<p><p><center><img src="../img/Dota-Underlord-Guide-1.jpg"></a></p></center></p>
		<p>Yang pertama, kalian harus mengerti dasar-dasar dari Auto Chess. Tujuan kalian adalah untuk bertahan hidup hingga menjadi yang terakhir.</p>
		<p>Di setiap turn, kalian bisa membeli satu bidak untuk menjadi pasukan kalian melawan salah satu dari 7 orang lainnya yang akan melawan anda secara acak.</p>
		<p>Dalam tiga turn pertama, kalian akan mendapat 1 item per turn. Selanjutnya kalian akan mendapat satu item di turn 10 dan dalam kelipatan 5 turn setelah turn 10.</p>
		<p>Jika kalian tidak berhasil mengalahkan musuh di satu turn, maka HP kalian akan berkurang sesuai dengan jumlah dan level dari bidak musuh.</p>
		<p><b><center>2. Interface</p></b></center>
		<p><center><img src="../img/Dota-Underlord-Guide-4.jpeg"></a></p></center></p>
		<p>Interface dari Dota Underlords sendiri cukup mudah untuk dilihat dan juga dimengerti. Setiap bagian dari layar mempunyai fungsi masing-masing yang jelas.</p>
		<p>Di bagian kiri kalian bisa melihat semua pemain yang ada di dalam permainan, jika kalian menekan salah satu pemain tersebut, maka layar akan menampilkan susunan unit dari musuh.</p>
		<p>Di bagian kanan akan terbagi tiga tab yang bisa terbuka: unit, item, dan juga aliansi yang kalian punya.</p>
		<p>Tombol yang terdapat di bawah kanan akan membuka layar pemilihan bidak dan juga pilihan untuk membeli experience.</p>
		<p><b><center>3. Unit</p></b></center>
		<p><center><img src="../img/Dota-Underlord-Guide-3.jpeg"></a></p></center></p>
		<p>Unit di Dota Underlords akan mengambil hero-hero di Dota 2 yang tentu saja kalian sudah familiar. Setiap unit ini memiliki level kekuatan dan juga tingkat kelangkaan.</p>
		<p>Setiap unit bisa mencapai tiga tingkat level kekuatan ditandai dengan lambang bintang. Untuk mencapai level selanjutnya, pemain harus menggabungkan tiga unit yang sama dari level sebelumnya.</p>
		<p>Sebagai contoh: untuk mencapai unit bintang dua, kalian harus menggabungkan tiga unit bintang satu terlebih dahulu begitu pula untuk mencapai bintang tiga kalian harus mengumpulkan tiga unit bintang dua yang sama.</p>
		<p>Selain itu, ada lima tingkat kelangkaan yang disebut sebagai tier di Dota Underlords. Semakin langka unit tersebut, maka semakin kuat pula kemampuan mereka.</p>
		<p><center><b>4. Aliansi</p></center></b>
		<p><center><img src="../img/Dota-Underlord-Guide-2.jpeg"></a></p></center></p>
		<p>Ini yang membuat sebuah genre Auto Chess sangat digemari. Kemampuan untuk menggabungkan Aliansi.</p>
		<p>Aliansi adalah sebuah pengelompokkan yang akan memberikan efek khusus jika berhasil mengumpulkan beberapa unit yang berbeda di aliansi yang sama.</p>
		<p>Biasanya satu unit mempunyai dua jenis Aliansi namun ada juga beberapa yang mempunyai lebih dari 2.</p>
		<p>Namun, kalian tidak diwajibkan untuk mengoleksi semua unit yang berada di dalam satu aliansi, melainkan harus mengombinasikan aliansi-aliansi ini untuk mencapai sebuah kesatuan yang sangat kuat!</p>
	</div>

	</div>
	
	

</div>
<!-- container sampe sini -->

<footer class="page-footer font-small bg-footer pt-4">
  <div class="container-fluid text-center text-md-left">

    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">


        <h5 class="text-uppercase">MabarGan</h5>
        <p>Dibuat untuk tugas besar kami.</p>

      </div>

      <hr class="clearfix w-100 d-md-none pb-3">

      <div class="col-md-3 mb-md-0 mb-3">
        <h5 class="text-uppercase">Links</h5>
        <ul class="list-unstyled">
          <li>
            <a href="#!">Home</a>
          </li>
          <li>
            <a href="#!">News</a>
          </li>
          <li>
            <a href="#!">Review</a>
          </li>
          <li>
            <a href="#!">About</a>
          </li>
        </ul>

      </div>

      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Media Sosial</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Facebook</a>
          </li>
          <li>
            <a href="#!">Twitter</a>
          </li>
          <li>
            <a href="#!">Instagram</a>
          </li>
          <li>
            <a href="#!">Youtube</a>
          </li>
        </ul>

      </div>

    </div>

  </div>

  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:
    <a href="">kuceeng</a>
  </div>

</footer>

</body>

</html>